@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-SemiBold.woff2') format('woff2'),
        url('../fonts/Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

a {
    text-decoration: none;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Black.woff2') format('woff2'),
        url('../fonts/Inter-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Bold.woff2') format('woff2'),
        url('../fonts/Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    background-color: #fff;
    color: #2A2A2A;
    font-family: 'Inter', sans-serif;
    position: relative;
    overflow-x: hidden;
}

.header-page {
    padding-top: 25px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}


.header-page--relative {
    position: relative;
    border-radius: 0 0 60px 60px;
    background: #003882;
    padding: 25px 0;
    z-index: 2;
}


.header-page.is-sticky {
    z-index: 111;
    position: fixed;
    padding: 15px 0;
    animation-name: fadeInDown;
    -webkit-animation-duration: 0.3;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    background: #003882;
    padding: 15px 0;
    width: 100%;
    border-radius: 0 0 60px 60px;
  }
  
  @keyframes fadeInDown {
    0% {
      opacity: 0;
      transform: translateY(-60px);
    }
  
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }

.header-page__row {
    justify-content: space-between;
    align-items: center;
}

.menu {
    margin-left: -25px;
    margin-right: -25px;
}

.menu a {
    color: #FFF;
    font-family: 'Inter';
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 25px;
    margin-right: 25px;
    cursor: pointer;
}

.phone {
    color: #FFF;
    font-family: Inter;
    font-size: 21px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    text-transform: uppercase;
}

.offer {
    min-height: calc(100vh - 185px);
    padding-bottom: 65px;
    padding-top: 120px;
    border-radius: 0px 0px 60px 60px;
    background-image: url('../image/offer.jpg');
    background-size: cover;
    background-position: left;
}

.offer__container {
    min-height: calc(100vh - 185px);
    display: flex;
    align-items: center;
}

.offer__box {
}

.offer__box h1 {
    color: #FAF8FF;
    font-family: Inter;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
    font-size: 64px; 
}


.offer__description {
    font-weight: 400;
    font-size: 32px;
    color: #fff;
    max-width: 650px;
    margin-top: 30px;
}


.offer-list {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 80px;
}
.offer-item {
    width: calc(100% / 12 * 4 - 30px);
    margin-left: 15px;
    margin-right: 15px;
}
.offer-item__icon {
    opacity: 0.7;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.offer-item__text {
    font-weight: 400;
    font-size: 21px;
    color: #fff;
    margin-top: 15px;
}


.about {
    padding-bottom: 48px;
}

.about__view {
    border-radius: 5px;
}

.about__col-view {
    width: calc(100% / 12 * 4 - 30px);
}

.about__col-info {
    width: calc(100% / 12 * 8 - 30px);
}


.about-list {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.about-item {
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% / 12 * 4 - 30px);
    border-radius: 15px;
    box-shadow: 0 10px 20px 0 rgba(183, 216, 255, 0.6);
    background: #fff;
    overflow: hidden;
}
.about-item__img {
    position: relative;
    display: block;
    padding-bottom: 63%;
}

.about-item__img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.about-item__title {
}
.about-item__text {
}


.section {
    position: relative;
    padding-top: 1px;
}

.section-br::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -110px;
    width: 100%;
    height: 110px;
    background-color: #fff;
    border-radius: 0px 0px 60px 60px;
    z-index: 12;
}

.title-section {
    color: rgba(69, 92, 135, 0.05);
    font-family: 'Inter';
    font-size: 300px;
    white-space: nowrap;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    z-index: 0;
    top: -52px;
    padding-left: 100px;
    animation: marquee 9s linear infinite; 
    user-select: none;
    /* z-index: -1; */
}


.title-section--dark {
    color: rgba(255, 255, 255, 0.05);
    border-radius: 0px 0px 60px 60px;
    top: 40px;
}

.about__row {
    margin-top: 167px;
}

.about__col {
    width: calc(100% / 12 * 12 - 30px);
}

.about__title {
    color: #455C87;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
}

.about__col-info p {
    margin-top: 20px;
    color: #2A2A2A;
    font-family: 'Inter';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
}

.section--dark {
    border-radius: 0px 0px 60px 60px;
    box-shadow: 0px 3px 6px 0px rgba(127, 136, 210, 0.10), 0px 10px 10px 0px rgba(127, 136, 210, 0.09), 0px 23px 14px 0px rgba(127, 136, 210, 0.05), 0px 41px 17px 0px rgba(127, 136, 210, 0.01), 0px 65px 18px 0px rgba(127, 136, 210, 0.00);
}

@keyframes marquee {
    from {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}

.section-services {
    background: url('../image/service.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 290px 0 250px;
    position: relative;
}


.section-services .title-section {
    z-index: 11;
}

@media(min-width: 2200px) {
    .section-services {
        padding: 100px 0 40px 0;
        min-height: 1100px;
        display: flex;
        align-items: center;
        
    }
}

.section-services::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 0 0 60px 60px;
    background-color: rgba(0, 56, 130, 0.8);
}

.section-services .container {
    position: relative;
    z-index: 11;
}

.section-services__box {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 712px;
}

.section-services__box * {
    color: #fff;
}

.section-services__title {
    color: #FFF;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.section-services__info {
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    margin-top: 30px;
}

.list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: -15px!important;
    margin-right: -15px!important;
    margin-top: 40px!important;
}

.item {
    margin-left: 15px!important;
    margin-right: 15px!important;
    width: calc(100% / 12 * 4 - 30px);
    display: flex;
    align-items: center;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    padding: 20px 15px;
    margin-top: 30px;
}

.item img {
    
}


.item span {
    color: #FFF;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    padding-left: 25px;
    position: relative;
}

.item span::before {
    content: '';
    position: absolute;
    width: 1px;
    top: 50%;
    transform: translateY(-50%);
    left: 12px;
    background-color: rgba(255, 255, 255, 0.20);
    min-height: 48px;
    height: 84%;
}


.contact {
    padding-top: 170px;
    padding-bottom: 160px;
    position: relative;
}

.contact a {
    transition: color 0.3s ease-in-out;
}

.contact a:hover {
    color: #37496b;
}

.contact .container {
    z-index: 1;
}

.contact .title-section {
    z-index: -1;
}

.contact__col--map  {
    width: calc(100% / 12 * 7 - 30px);
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.contact__col--map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 15px;
}

.contact__col--info {
    width: calc(100% / 12 * 5 - 30px);
}

.contact__row {
    align-items: center;
}

.contact__title {
    color: #455C87;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.contact__phone {
    color: #455C87;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.contact__label {
    color: #2A2A2A;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 25px;
}

.contact__email {
    color: #455C87;
    font-size: 32px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    text-decoration-line: underline;
    display: inline-block;
    margin-top: 20px;
}

.footer-page {
    padding: 40px 0;
    color: #fff;
    background: #003882;
    box-shadow: 0px 3px 6px 0px rgba(127, 136, 210, 0.10), 0px 10px 10px 0px rgba(127, 136, 210, 0.09), 0px 23px 14px 0px rgba(127, 136, 210, 0.05), 0px 41px 17px 0px rgba(127, 136, 210, 0.01), 0px 65px 18px 0px rgba(127, 136, 210, 0.00);
}

.footer-page__row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.develop {
    display: flex;
    align-items: center;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
    letter-spacing: 0.336px;
    text-transform: capitalize;
}

.develop img {
    margin-left: 10px;
}

.copy {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    letter-spacing: 0.336px;
    text-transform: capitalize;
    text-align: center;
}




/* our-company */

.our-company__row {
    justify-content: space-between;
}

.our-company__information {

}

.our-company__information  p:first-child {
    margin-top: 20px
}

.our-company__information  p {
    font-weight: 400;
    font-size: 21px;
    color: #2a2a2a;
    margin-top: 35px;
}

.our-company__information a {
    float: right;
    font-weight: 400;
    font-size: 16px;
    color: #003882;
    text-decoration: none;
    margin-top: 15px;
}

.our-company__information a:hover {
    text-decoration: underline;
}

.title-main {
    font-weight: 900;
    font-size: 48px;
    text-transform: uppercase;
    color: #003882;
    line-height: 62px;
}

.our-company-info-box {
    width: calc(100% / 12 * 5 - 30px);
    margin-top: 190px;

}

.our-company-show-image {
    width: calc(100% / 12 * 6 - 30px);
    position: relative;
}

.our-company-show-image img {
    position: absolute;
    right: -150px;
    top: 0;
    width: 720px;
    max-width: unset;
    height: 100%;
}

.title-main--white {
    color: #fff;
}

.btn-link {
    border: 2px solid #003882;
    border-radius: 10px;
    padding: 20px 52px;
    font-weight: 400;
    font-family: inherit;
    font-size: 24px;
    text-transform: uppercase;
    color: #003882;
    display: inline-flex;
    justify-content: center;
    background: #fff;
    align-items: center;
    transition: 0.3s background-color ease-in-out , 0.3s color ease-in-out, 0.3s border-color ease-in-out;
}

.btn-link:hover {
    background-color: #003882;
    color: #fff;
    border-color: #fff;
}

.wrapper-btn-link {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
}

/* careers */

.careers {
    box-shadow: 0 3px 6px 0 rgba(127, 136, 210, 0.1), 0 10px 10px 0 rgba(127, 136, 210, 0.09), 0 23px 14px 0 rgba(127, 136, 210, 0.05), 0 41px 17px 0 rgba(127, 136, 210, 0.01), 0 65px 18px 0 rgba(127, 136, 210, 0);
    background: #faf8ff;
    padding: 230px 0 150px;
    border-radius: 0 0 60px 60px;
}

.careers-information p {
    font-weight: 400;
    font-size: 24px;
    color: #2a2a2a;
}

.careers__row {
    align-items: center;
}
.careers-information {
    width: calc(100% / 12 * 5 - 30px);
}
.careers__col {
}
.title-main {
}
.careers-action {
    width: calc(100% / 12 * 7 - 30px);
}
.careers__img {
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    padding-bottom: 65%;
}

.careers__img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.link-long {
    border-radius: 10px;
    padding: 17px 40px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    background: #003882;
    margin-top: 35px;
    border: 2px solid #003882;
    transition: 0.3s background-color ease-in-out , 0.3s color ease-in-out, 0.3s border-color ease-in-out;
}

.link-long:hover {
    color: #003882;
    background-color: #fff;
    border-color: #003882;
}


.contact-label {
    font-weight: 700;
    font-size: 24px;
    color: #003882;
    margin-top: 32px;
    margin-bottom: 32px;
}


.list-contact {
}
.list-contact__item {
    display: flex;
    align-items: center;
    margin-top: 28px;
}

.list-contact__phone {
    font-weight: 600;
    font-size: 32px;
    text-transform: uppercase;
    color: #003882;
}

.list-contact__item img {
    margin-right: 15px;
}

.list-contact__item--address {
    align-items: flex-start;
    transform: translateY(12px);
}

.list-contact__item address {
    font-weight: 400;
    font-size: 24px;
    color: #2a2a2a;
    font-family: inherit;
    font-style: inherit;
 }

.list-contact__item a {

}

.list-contact__email {
    font-weight: 400;
    font-size: 32px;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: #003882;
}

.group-links {
    display: flex;
    flex-direction: column  ;
}

.footer-page__link {
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    font-family: inherit;
    margin: 24px 0 0 0;
}

.footer-page__link:hover {
    text-decoration: underline;
}

.copy-block__row {
    justify-content: space-between;
    align-items: center;
    margin-top: 55px;
}

.menu {
    display: flex;
    align-items: center;
}

.menu__drop {
    position: relative;
}
.drop-list {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: 111;
    background-color: transparent;
    min-width: 340px;
    border-radius: 0 0 15px 15px;
    padding: 20px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: all 0.3s ease-in-out;
}

.drop-list--dark,
.drop-list--page {
    background: #003882;
}

.drop-list--dark-inner {
    background: #003882;
}

.drop-list__item {
}
.drop-list__link {
    font-weight: 600;
    font-size: 14px;
    color: #fff;
    margin: 12px 0px!important;
}

.drop-list__link:hover {
    text-decoration: underline  ;
}

.drop-list__inner {
    border-left: 2px solid #fff;
    display: flex;
    flex-direction: column;
    padding-left: 20px;
}


.menu__drop:hover .drop-list {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

.drop-link svg {
    margin-left: 3px;
    transition: transform 0.3s ease-in-out;
}

.menu__drop:hover .drop-link svg {
    transform: rotate(180deg);
}

.breadcrumbs {
    font-size: 14px;
    margin-top: 14px;
    display: flex;
    align-items: center;
    margin-bottom: 60px;
    flex-wrap: wrap;
}

.breadcrumbs a {
    font-weight: 400;
    font-size: 14px;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: #2a2a2a;
}

.breadcrumbs span {
    color: rgba(42, 42, 42, 0.5);
}

.breadcrumbs-sumbal {
    margin-left: 3px;
    margin-right: 3px;
}

.inner-wrapper {
    /* border-radius: 0 0 60px 60px; */
    box-shadow: 0 3px 6px 0 rgba(127, 136, 210, 0.1), 0 10px 10px 0 rgba(127, 136, 210, 0.09), 0 23px 14px 0 rgba(127, 136, 210, 0.05), 0 41px 17px 0 rgba(127, 136, 210, 0.01), 0 65px 18px 0 rgba(127, 136, 210, 0);
    background: #faf8ff;
    padding-bottom: 100px;
    position: relative;
}

.inner-wrapper--white {
    background-color: #fff;
}

.inner-wrapper::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -40px;
    width: 100%;
    height: 80px;
    background: #faf8ff;
    border-radius: 0px 0px 60px 60px;
    z-index: 12;
    box-shadow: 0 3px 6px 0 rgba(127, 136, 210, 0.1), 0 10px 10px 0 rgba(127, 136, 210, 0.09), 0 23px 14px 0 rgba(127, 136, 210, 0.05), 0 41px 17px 0 rgba(127, 136, 210, 0.01), 0 65px 18px 0 rgba(127, 136, 210, 0);
}


.inner-wrapper--white::after {
    content: '';
    background-color: #fff;
}


::-webkit-scrollbar-button {
    background-repeat: no-repeat;
    width: 6px;
    height: 0px;
    background-color: #003882;
  }
  
  ::-webkit-scrollbar-track {
    box-shadow: -7px 0px 46px 1px #c7c7c7;
    background-color: rgba(255, 255, 255, 0.2);
  }
  
  ::-webkit-scrollbar-thumb {
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #003882;
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background-color: gray;
  }
  
  ::-webkit-resizer {
    background-repeat: no-repeat;
    width: 7px;
    height: 0px;
  }
  
  ::-webkit-scrollbar {
    width: 10px;
  }

.title-main {
}
.company-list {
    display: flex;
    margin-left: -15px!important;
    margin-right: -15px!important;
}
.company-list__item {
    width: calc(100% / 12 * 4 - 30px);
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 60px;
}
.company-list__img {
    position: relative;
    display: block;
    padding-bottom: 100%;
    border-radius: 30px 30px 0 0;
    overflow: hidden;
}

.company-list__img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: transform 0.3s ease-in-out;
}


.company-list__item:hover .company-list__img img {
    transform: scale(1.1);
}

.company-list__title,
.company-list__title a {
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    color: #003882;
    font-family: inherit;
    transition: color 0.3s ease-in-out;
}

.company-list__body {
    box-shadow: 0 14px 14px 0 rgba(0, 56, 130, 0.1);
    background: #fff;
    border-radius: 0 0 30px 30px;
    padding: 30px;
}

.company-list__title a:hover {
    color: #37496b;
}

.company-list__link {
    display: block;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    color: #003882;
    font-family: inherit;
    background: rgba(0, 56, 130, 0.1);
    border-radius: 5px;
    padding: 14px 30px;
    margin-top: 30px;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    transition: transform 0.3s ease-in-out;
}

.company-list__link:hover {
    transform: translateY(-10px);
}


.mission {
    position: relative;
}

.mission .container {
    position: relative;
    z-index: 11;
}


.mission__bg {
    position: absolute;
    left: 50%;
    top: 54%;
    transform: translate(-50%, -50%);
}

.box {
    max-width: 570px;
}

.box:nth-child(2) {
    margin-top: 320px;
}


.box--left {
    margin-left: auto;
}

.box-title {
}
.title-main {
}
.box-description {
    font-weight: 400;
    font-size: 24px;
    color: #2a2a2a;
    font-family: inherit;
    margin-top: 17px;
}

.core {
    padding-top: 450px;
    padding-bottom: 200px;
    background-image: url('../image/core_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border-radius: 0 0 60px 60px;
    color: #ffff;
    box-shadow: 0 3px 6px 0 rgba(127, 136, 210, 0.1), 0 10px 10px 0 rgba(127, 136, 210, 0.09), 0 23px 14px 0 rgba(127, 136, 210, 0.05), 0 41px 17px 0 rgba(127, 136, 210, 0.01), 0 65px 18px 0 rgba(127, 136, 210, 0);
    box-shadow: 0 3px 6px 0 rgba(127, 136, 210, 0.1), 0 10px 10px 0 rgba(127, 136, 210, 0.09), 0 23px 14px 0 rgba(127, 136, 210, 0.05), 0 41px 17px 0 rgba(127, 136, 210, 0.01), 0 65px 18px 0 rgba(127, 136, 210, 0);
}

.core::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0;
    border-radius: 0 0 60px 60px;
    background: linear-gradient(180deg, rgba(31, 57, 141, 0.9) 0%, rgba(31, 57, 141, 0.9) 61.23%);
    background: linear-gradient(0deg, rgba(31,57,141,1) 0%, rgba(31,57,141,0.2334908963585435) 75%);

}

.core .container {
    position: relative;
    z-index: 1;
}

.core__title {
    color: #fff;
}


.core__row {
}
.core-item {
    margin-top: 50px;
}
.core__col {
    width: calc(100% / 12 * 6 - 30px);
}
.core-item__head {
    display: flex;
    align-items: center;
}

.core-item__img {
    margin-right: 12px;
}

.core-item__title {
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
}
.core-item__text {
    margin-top: 15px;
    font-weight: 400;
    font-size: 24px;
    color: #fff;
}


.corporate {
}

.corporate__row:first-child {
    align-items: center;
}


.corporate__row:nth-child(2) {
    margin-top: 44px;
}

.corporate-item:nth-child(n + 3) {
    margin-top: 40px;
}

.corporate__row {
}
.corporate__col {
    width: calc(100% / 12 * 6 - 30px);
}
.title-main {
}
.corporate__text-info {
    font-weight: 400;
    font-size: 24px;
    color: #2a2a2a;
}

.corporate-item__img {
    position: relative;
    padding-bottom: 52%;
    border-radius: 30px;
    overflow: hidden;
}


.corporate-item__img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.corporate-item__title {
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    color: #003882;
    margin-top: 35px;
}


.corporate-item__description {
    font-weight: 400;
    font-size: 24px;
    color: #000;
    margin-top: 14px;
}

.future-item {
    display: flex;
    align-items: center;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 50px;
}
.future-item__show {
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% / 12 * 6 - 30px);
    border-radius: 30px;
    position: relative;
    padding-bottom: 25%;
    overflow: hidden;
}

.future-item__show img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.future-item__info {
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% / 12 * 6 - 30px);
}
.future-item__title {
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    color: #003882;
}
.future-item__description {
    font-weight: 400;
    font-size: 24px;
    color: #000;
    margin-top: 10px;
}

.future-title {
    margin-bottom: 55px;
}

.future-item--reverse {
    flex-direction: row-reverse;
}


.form__field {
    border-radius: 10px;
    background: #e9f2ff;
    border: none;
    padding: 15px 25px;
    width: 100%;
    font-family: inherit;
    font-weight: 400;
    font-size: 20px;
}

.contact-page__col {
    width: calc(100% / 12 * 6 - 30px);
}

.form__item {
    margin-bottom: 20px;
}

.form__field::placeholder {
    font-family: inherit;
    font-weight: 400;
    font-size: 20px;
    color: rgba(42, 42, 42, 0.5);
}

.form__btn {
    padding: 11px;
    margin-top: 0;
}

.emty-fields {
    text-align: center;
    display: none;
    margin-top: 10px;
    font-size: 14px;
  }
  
  .emty-fields.is-active {
    display: block;
    color: rgb(209, 72, 72);
  }

  .finaly-form-send {
    text-align: center;
    line-height: 50px;
    font-size: 45px;
  }
  
  .finaly-form-send.success {
    color: #4B7570;
  }
  
  .finaly-form-send.error {
    color: rgb(209, 72, 72);
    
  }

  .box-form {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 400px;
    width: 100%;
  }

  .form {
    width: 100%;
  }


  .burger {
    width: 40px;
    height: 25px;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    cursor: pointer;
    margin-left: auto;
    display: none;
    position: relative;
    z-index: 999999;
    margin-right: 0;
  }
  
  .burger span {
    width: 40px;
    height: 3px;
    display: block;
    background-color: #fff;
    border: 1px solid #fff;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 10px;
  }
  
  .burger.active span:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(6px, 10px);
    -ms-transform: rotate(45deg) translate(6px, 10px);
    transform: rotate(45deg) translate(6px, 10px);
  }
  
  .burger.active span:nth-child(2) {
    -webkit-transform: rotate(45deg) translate(-3px, 2px);
    -ms-transform: rotate(45deg) translate(-3px, 2px);
    transform: rotate(45deg) translate(-3px, 2px);
  }
  
  .burger.active span:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(5px, -10px);
    -ms-transform: rotate(-45deg) translate(5px, -10px);
    transform: rotate(-45deg) translate(5px, -10px);
  }


  .menu-mobile {
    display: none;
  }


  /* accordion start */

  .accordion {
    width: 100%;
    margin: 0 auto;
  }
  
  .accordion-item {
    border-bottom: 1px solid #003882;
    margin-bottom: 40px;
  }
  
  .accordion-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .accordion-header h2 {
    margin: 0;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    color: #003882;
    padding-bottom: 20px;
  }
  
  .accordion-header .arrow {
    display: inline-block;
    transform: rotate(0deg);
    transition: transform 0.3s ease;
    margin-right: 10px;
    width: 30px;
    flex-shrink: 0;
  }
  
  .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
  }

  .accordion-inner {
    padding: 30px 0;
  }
  
  .accordion-item.active .accordion-header {
    /* background-color: #fff; */
    border-bottom: 1px solid #003882;
  }

  .accordion-item.active {
    border-color: transparent;
  }
  
  .accordion-item.active .accordion-header .arrow {
    transform: rotate(180deg);
  }
  
  .accordion-item.active .accordion-content {
    max-height: 21500px;
  }


  .accordion-content{
    font-size: 24px;
  }


  .accordion-content h2,
  .accordion-content h3 {
    font-size: 24px;
  }

  .accordion-content p {

  }

  .accordion-content ul {
    margin-top: 0;
  }

  .accordion-content li {

  }

  .block-list {
    margin-top: 30px;
  }



  
  /* accordion end */


  .head {
    border-radius: 0px 0px 60px 60px;
    background-image: url('../image/offer.jpg');
    background-size: cover;
    background-position: center 69%;
    padding-top: 50px;
    transform: translateY(-50px);
    z-index: 1;
    padding-bottom: 70px;
  }

  .head .container {
    padding-top: 1px;
  }

  .head {
    color: #fff;
  }

  .head .breadcrumbs a {
    color: #fff;
  }

  .head .breadcrumbs span {
    color:  rgba(255, 255, 255, 0.5);
  }


  .future-item--small {
    margin-bottom: 60px;
  }

  .future-item--small .future-item__show {
    width: calc(100% / 12* 5 - 30px);
    padding-bottom: 20%;
    border-radius: 20px;
  }


  .future-item--small .future-item__info {
    width: calc(100% / 12* 7 - 30px);
  }


  .head-description {
    }
.head-description__row {
    flex-wrap: unset!important;
}
.head-description__col:first-child {
    flex-shrink: 0;
}
.head-description__title {
    font-weight: 900;
    font-size: 48px;
    text-transform: uppercase;
    color: #fff;
}
.head-description__text {
    font-weight: 400;
    font-size: 24px;
    color: #fff;
}


.uniq {
    padding-top: 150px;
    box-shadow: 0 3px 6px 0 rgba(127, 136, 210, 0.1), 0 10px 10px 0 rgba(127, 136, 210, 0.09), 0 23px 14px 0 rgba(127, 136, 210, 0.05), 0 41px 17px 0 rgba(127, 136, 210, 0.01), 0 65px 18px 0 rgba(127, 136, 210, 0);
    background-color: #faf8ff;
    /* background-image: url('../image/ca.png');
    background-repeat: no-repeat;
    background-position: right bottom; */
    border-radius: 0 0 60px 60px;
    padding-bottom: 330px;
    position: relative;
    z-index: 13;
}


.uniq .container {
    position: relative;
}

.uniq__map {
    position: absolute;
    left: 50%;
    top: 55%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.uniq__img {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 14;
}

.uniq__row {
    position: relative;
    z-index: 33;
}
.uniq__col {
    margin-bottom: 90px;
    width: calc(100% / 12 * 6 - 30px);
}

.uniq__title {
    margin-bottom: 40px;
}
.uniq__inner {
    border-left: 3px solid #1f398d;
    padding: 0px 20px;
}
.uniq__subtitle {
}


.uniq__subtitle{
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    color: #1f398d;
}

.uniq__text{
    font-weight: 400;
    font-size: 24px;
    color: #000;
    margin-top: 18px;
}

.box-form--title {
    font-weight: 700;
    font-size: 24px;
    color: #000;
}

.form--line{
    display: flex;
    align-items: center;
}

.form__item--line {
    margin-bottom: 0;
    width: 100%;
}

.form--line .form__btn {
    width: 40%;
    margin-left: 30px;
}

.box-form--title {
    margin-top: 80px;
}

.form--line .form__wrap-field {
    border-radius: 10px;
    overflow: hidden;
}

.box-form--line {
    min-height: 150px;
}


@media (hover: hover) {
    .menu a:hover {
        text-decoration: underline;
    }
}

@media(max-width: 1400px) {
    .our-company-show-image img {
        position: absolute;
        right: 0;
        top: 0;
        width: auto;
        max-width: 100%;
        height: auto;
    }

    .core {
        padding-top: 150px;
        padding-bottom: 100px;
    }
} 


@media(max-width: 1040px) {
    .company-list {
        flex-wrap: wrap;
        justify-content: center;
    }
    .company-list__item {
        width: calc(100% / 12* 6 - 30px);
    }

    .core {
        padding-top: 150px;
    }
}

@media(max-width: 992px) {

    .header-page--relative {
        z-index: 111;
    }


    .head-description__title {
        font-size: 40px;
    }

    .head-description__text {
        font-size: 22px;
    }

    .head-description {
        flex-direction: column;
    }

    .core__col,
    .uniq__col {
        width: calc(100% / 12* 12 - 30px);
    }

    .uniq {
        padding-top: 80px;
    }

    .future-item--small .future-item__show,
    .future-item--small .future-item__info {
        width: calc(100% / 12* 12 - 30px);
    }

    .future-item {
        flex-direction: column;
    }

    .future-item__info,
    .future-item__show {
        width: calc(100% / 12* 12 - 30px);
    }

    .future-item__show {
        min-height: 300px;
    }

    .future-item__title {
        margin-top: 30px;
    }

    .future-title {
        margin-bottom: 40px;
    }

    .contact-page__col {
        width: calc(100% / 12* 12 - 30px);
    }

    .corporate-item:nth-child(n + 3) {
        margin-top: 50px;
    }

    .corporate-item {
        margin-top: 50px;
    }

    .corporate__row:nth-child(2) {
        margin-top: 20px;
    }

    .corporate__col {
        width: calc(100% / 12* 12 - 30px);
    }

    .box-form {
        margin-top: 30px;
    }

    .header-page__logo {
        position: relative;
        z-index: 999999;
    }


    .drop-list {
        position: relative;
        transform: unset;
        visibility: hidden;

        display: none;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        margin-bottom: 25px;
        top: 0;
    }

    .drop-list.show {
        display: flex!important;
        opacity: 1;
        visibility: visible;
        transform: translateY(0px);
    }

    .drop-link {
        text-align: center;
    }

    .no-scroll {

        overflow: hidden;
    }

    .menu {
        display: none;
    }

    .header-page.is-sticky,
    .header-page--relative {
        border-radius: 0 0 30px 30px;
    }

    .inner-wrapper {
        padding-bottom: 60px;
    }

    .future-item:last-child {
        margin-bottom: 0;
    }


    .header-page--relative {
        padding: 15px 0;
    }


    .menu-mobile {
        position: fixed;
        width: 100%;
        height: 100%;
        background-color: #003882;
        z-index: 111;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        transform: translateY(-100%);
        transition: transform 0.3s ease-in-out;
    }

    .menu-mobile.active {
        transform: translateY(0);
    }


    .menu a,
    .drop-link {
        margin-bottom: 15px;
        font-size: 20px;
    }

    .burger {
        display: flex;
        margin-right: -15px;
    }

    .our-company__row {
        flex-direction: column-reverse;
    }

    .our-company__col {
        width: calc(100% / 12 * 12 - 30px);
    }

    .our-company-info-box {
        margin-top: 110px;
    }

    .about {
        padding-bottom: 0;
    }

    .btn-link {
        padding: 10px 52px;
    }

    .careers {
        padding: 130px 0 80px;
    }

    .careers__col,
    .contact__col,
    .contact__col--info,
    .contact__col--map {
        width: calc(100% / 12 * 12 - 30px);
    }

  
    .contact__col--map {
        margin-top: 60px;
    }

    .contact {
        padding-top: 110px;
    }

    .title-section {
        display: none;
    }

    .careers__img {
        margin-top: 30px;
    }

    .careers-information p {
        margin-top: 15px;
    }

    .our-company-show-image img {
        position: relative;
        right: 0;
        top: 0;
        width: auto;
        max-width: 80%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        display: block;
    }

    .copy-block__col {
        width: 100%;
        text-align: center;
    }

    .group-links {
        text-align: center;
    }

    .header-page__row {
        justify-content: space-between;
    }

    .header-page__menu {
        order: 2;
    }

    /* .menu {
        margin-top: 30px;
        margin-bottom: 30px;
        display: none;
    } */
    
    .offer__box h1 {
        font-size: 50px;
    }

    .about__col-info p,
    .section-services__info,
    .item span,
    .advantages__col--info p,
    .list-stats__text {
        font-size: 20px;
    }


   

    .item {
        width: calc(100% / 12 * 5 - 30px);
    }

    .section-services__info {
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }

    .about__row {
        margin-top: 110px;
    }


    .section-services {
        padding-top: 195px;
        padding-bottom: 100px;
    }


    .contact__phone {
        font-size: 32px;
    }

    .contact {
        padding-bottom: 80px;
    }

    .footer-page__row {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .copy {
        margin: 20px;
    }
}


@media(max-width: 728px) {

    .accordion-content {
        font-size: 20px;
    }

    .accordion-header h2 {
        font-size: 22px;
        padding-bottom: 10px;
    }

    .core::after {
        background: linear-gradient(0deg, rgba(31, 57, 141, 1) 0%, rgba(31, 57, 141, 0.2334908963585435) 145%);
    }


    .company-list__item {
        width: calc(100% / 12* 12 - 30px);
    }

    .item {
        width: calc(100% / 12 * 12 - 30px);
    }

    .about__col-info {
        width: calc(100% / 12 * 12 - 30px);
        order: -1;
    }

    .about__col-view {
        width: calc(100% / 12 * 12 - 30px);
        margin-top: 30px;
    }

    .about__col-view img {
        width: 100%;
    }

    .section-br::after {
        content: '';
        position: absolute;
        left: 0;
        bottom: -40px;
        width: 100%;
        height: 40px;
        background-color: #fff;
        border-radius: 0px 0px 60px 60px;
        z-index: 12;
    }

    .section-services {
        padding-top: 140px;
    }

    .title-section--dark {
        top: 40px;
    }


    .section-services {
        padding-bottom: 70px;
    }

    .contact__col--map {
        width: calc(100% / 12 * 12 - 30px);
    }

    .contact__col--info {
        width: calc(100% / 12 * 12 - 30px);
        order: -1;
        margin-bottom: 30px;
        text-align: center;
    }

    .contact {
        padding-top: 90px;
    }

    .offer__box h1 {
        font-size: 45px;
    }

    .title-main {
        font-size: 40px;
    }

    .careers {
        padding: 130px 0 50px;
    }

    .our-company-info-box {
        margin-top: 80px;
    }

    .our-company__information a {
        float: left;
    }

    .careers {
        padding: 80px 0 50px;
    }

    .list-contact__item {
        justify-content: center;
        text-align: left;
    }
}

@media (max-width: 576px) {
    
    .form--line {
        flex-direction:column;
    }
    
    .form--line .form__btn {
        width: 100%;
        margin-left: 0px;
        margin-top:40px;
    }

    .header-page__logo img {
        max-width: 80%;
    }
    
    .offer__box p,
    .list-contact__item address {
        font-size: 21px;
    }

    .contact-label {
        margin-top: 10px;
        margin-bottom: 0;
    }

    .title-section {
        top: 0;
    }

    .about__row {
        margin-top: 70px;
    }

    .title-section--dark {
        top: 40px;
    }

    .section-services {
        padding-top: 120px;
    }

    .list-contact__phone {
        font-size: 29px;
    }

    .btn-link {
        font-size: 20px;
    }

    .link-long {
        padding: 11px 40px;
        font-size: 20px;
    }

    .list-contact__email {
        font-size: 28px;
    }
}
